LRZTAR.1(1)

NAME
lrztar - Directory wrapper for lrzip

SYNOPSIS
  lrztar [options] DIRECTORY
  lrztar -d [options] DIRECTORY.tar.lrz
  lrzuntar [options] DIRECTORY.tar.lrz

DESCRIPTION
lrztar is a wrapper for compressing and decompressing whole directories with lrzip(1) to corresponding file "DIRECTORY.tar.lrz". lrzuntar is identical to "lrztar -d". lrztar accepts the same short options as lrzip where they make sense for a directory tar wrapper.

OPTIONS
Most options are passed through to lrzip(1). Wrapper-specific behaviour:

-d file
    Decompress lrzip tarball file with lrzcat(1) and tar.

-t  Test integrity of a lrzip tarball (calls "lrzip -t").

-i  Show compressed file information (calls "lrzip -i").

-V  Show lrztar and lrzip version information.

-e password
    Encrypt the archive. Because compression is "tar | lrzip", the password is required on the command line; lrzip cannot prompt on the pipe stdin.

-Q  Very quiet mode (passed to lrzip).

-C, -c
    Check integrity of written files on decompression (passed to lrzip).

-K, -k
    Keep broken or damaged output files (passed to lrzip).

See lrzip(1) for compression backends, levels, window size, and other flags. =head1 ENVIRONMENT

None.

FILES
None.

SEE ALSO
lrzip.conf(5), lrzuntar(1), lrzip(1), lrunzip(1), lrzcat(1), lrz(1), bzip2(1), gzip(1), lzop(1), rzip(1), zip(1)

AUTHORS
Program was written by Con Kolivas.

This manual page was written by Jari Aalto <jari.aalto@cante.net> (but may be used by others). Released under license GNU GPL version 2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.